body {
    padding: 0;
    margin: 0;
    overflow: hidden;
}



#Sticky-banner {
    width: 100%;
    height: 100px;
    position: absolute; /* Use absolute positioning for overlapping */
    top: 0;
    left: 0;
    background-color: #FFFFFF; /* Adjust the background color as needed */
    z-index: 9999;
    display: flex;
}


.main-container{
    height: 100vh;
    width: auto;
}

#unity-container {
    position: relative;
    display: flex;
}

    #unity-container.unity-desktop {
        width: auto;
        height: 100%;
    }

    #unity-container canvas {
        width: 100% ;
        height: 100% ;
    }

    #unity-container.unity-mobile {
        width: 100%;
        height: 100vh;
    }





#unity-canvas {
    background: #231F20
}

.unity-mobile #unity-canvas {
    width: 100%;
    height: 100%;
}

#unity-loading-bar {
    position: absolute;
    display: none
}

#unity-logo {
    width: 154px;
    height: 130px;
    background: url('unity-logo-dark.png') no-repeat center
}

#unity-progress-bar-empty {
    width: 141px;
    height: 18px;
    margin-top: 10px;
    margin-left: 6.5px;
    background: url('progress-bar-empty-dark.png') no-repeat center
}

#unity-progress-bar-full {
    width: 0%;
    height: 18px;
    margin-top: 10px;
    background: url('progress-bar-full-dark.png') no-repeat center
}

#unity-footer {
    position: relative
}

.unity-mobile #unity-footer {
    display: none
}

#unity-webgl-logo {
    float: left;
    width: 204px;
    height: 38px;
    background: url('webgl-logo.png') no-repeat center
}

#unity-build-title {
    float: right;
    margin-right: 10px;
    line-height: 38px;
    font-family: arial;
    font-size: 18px
}

#unity-fullscreen-button {
    float: right;
    width: 38px;
    height: 38px;
    background: url('fullscreen-button.png') no-repeat center
}

#unity-warning {
    position: absolute;
    background: white;
    padding: 10px;
    display: none
}

@media only screen and (max-width: 680px) {
    #unity-container.unity-desktop {
        width: 100%;
        height: 100%;
    }

    #unity-container canvas {
        width: 100%;
        height: 100%;
    }

    .unity-mobile #unity-canvas {
        width: 100%;
    }
}
